
/* Class = "NSTextFieldCell"; title = "#DoNotLocalize#"; ObjectID = "5"; */
"5.title" = "#DoNotLocalize#";

/* Class = "NSTextFieldCell"; title = "Symbole zastępcze:"; ObjectID = "6"; */
"6.title" = "Symbole zastępcze:";

/* Class = "NSButtonCell"; title = "Gotowe"; ObjectID = "60"; */
"60.title" = "Gotowe";
